interface:
  display_name: "Content Engine"
  short_description: "Turn one idea into platform-native social and content outputs"
  brand_color: "#DC2626"
  default_prompt: "Turn this source asset into strong multi-platform content"
policy:
  allow_implicit_invocation: true
